Forums iOS

Cette app requiert IOS 4.3

Règles du forum
Avant de poser vos questions, pensez à consulter notre tableau complet sur les versions iOS, le jailbreak et le désimlockage.

Cette app requiert IOS 4.3

Message non lupar marco1981 » 16 Oct 2012, 19:43

Bonjour,
Je possède un iphone 3G (non jailbreaké et desimbloqué).
Par erreur j'ai désinstallé l'application Facebook. Je n'arrive plus à la réinstaller car lorsque je télécharge l'application sur l'app store ca me marque sur mon tel : "Cette app requiert IOS 4.3".
Je mets donc à jour mon iphone sur Itunes, et je n'arrive pas a obtenir de version plus recente... "Cette version du logiciel de l'Iphone 4.2.1 est la version actuelle."

Si possible d'obtenir de l'aide... j aimerais bien recuperer l'application facebook sur mon tel... Merci d'avance ;-)
marco1981 Gamer Débutant
Messages: 1
Inscription: 16 Oct 2012, 19:19
Prénom: Marco
Pays: France

Re: Cette app requiert IOS 4.3

Message non lupar mario59600 » 16 Oct 2012, 20:01

Normal que tu ne peut pas mettre à jour ton iPhone 3G vue que le dernier firmware Officiel pour ton ibidule et l'IOS 4.2.1 .
IDevice: IPhone 5S
Giga : 16Go
Couleur: Gris Sidéral
Firmware: IOS 8 bêtà 4
Desimlock : SFR

Image
mario59600 Gamer Argent
Gamer Argent
Messages: 4458
Inscription: 04 Sep 2009, 01:39
Localisation: maubeuge , 59600 , nord , france
Prénom: MARIO
Pays: France
Sexe: Homme

Re: Cette app requiert IOS 4.3

Message non lupar Ahmed54hagra » 06 Nov 2012, 19:22

Salut Marco, essaye Whitedoor 4.3 pour iphone 3g ;)
la culture c'est comme la confiture...moins on en a et plus on l'étale! ;)
Ahmed54hagra Gamer du Dimanche
Gamer du Dimanche
Messages: 20
Inscription: 19 Oct 2012, 17:33
Prénom: Ahmed
Pays: France
Sexe: Homme


 

Retourner vers Le coin iPhone 3G / 3GS